/*
 Theme Name:     STC Child Theme - Events
 Theme URI:      http://www.southtexascollege.edu/
 Description:    South Texas College Child Theme
 Author:         STC PR & Marketing
 Author URI:     http://www.southtexascollege.edu
 Template:       stc
 Version:        1.0.0
*/

@import url("../stc/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.one-third, .two-sixths {
	width: 31.5% !important;
}
.four-sixths, .two-thirds {
	width: 65.75% !important;
}
@media screen and (max-width: 767px), screen and (-webkit-min-device-pixel-ratio: 3) and (max-width: 812px){
	.five-sixths:not(.stay), .four-fifths:not(.stay), .four-sixths:not(.stay), .one-fifth:not(.stay), .one-fourth:not(.stay), .one-half:not(.stay), .one-sixth:not(.stay), .one-third:not(.stay), .three-fifths:not(.stay), .three-fourths:not(.stay), .three-sixths:not(.stay), .two-fifths:not(.stay), .two-fourths:not(.stay), .two-sixths:not(.stay), .two-thirds:not(.stay), .one-half.one-fourth-size > .one-half:not(.stay) {
		float: none !important;
		width: auto !important;
		margin: 0;
		padding: 0;
	}
		
}


#galleryWrap{
	padding:0;
}

body.landing #content{
	padding:10px 0px;
}

.entry-content{
	width:98%;
}

.archive-header{
	background-color:transparent;
}

.tribe-events .tribe-events-calendar-month__mobile-events-icon--event{
	background-color: #116699;
}

.tribe-events button{
	box-shadow: none;
	text-shadow: none;
}
.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border
{
	border:1px solid #003355;
	color:#003355;
}

.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover{
	background-color: #116699;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn{
	font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
	background-color: #003355;
	color:#FFF !important;
}
.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover{
	background-color: #116699;
	color:#FFF !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container{
	padding-bottom: 20px;
	padding-top: 20px;
}

#tribe-events-pg-template{
	padding: 0;
}

.tribe-events-single-event-title, .tribe-events-related-events-title, .tribe-events-single ul.tribe-related-events li, .tribe-events-single ul.tribe-related-events li .tribe-related-events-title{
	font-family: "Roboto Condensed", "Arial Narrow", Arial, Helvetica, "sans-serif";
}

.tribe-events-event-meta a, .tribe-events-event-meta a:visited, .tribe-events-single ul.tribe-related-events li .tribe-related-events-title a{
	color:#1155AA;
}
.tribe-events-event-meta a:focus, .tribe-events-event-meta a:hover, .tribe-events-single ul.tribe-related-events li .tribe-related-events-title a:hover{
	color:#003355;
}
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link{
	color:#FFFFFF;
}

.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-title {
	font-size: 20px !important;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link{
	color:#FFF;
}
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link:hover{
	color:#FFF;
	text-decoration: underline;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day-date {
	padding: 1px 16px;
	background-color: #DDD;
	margin-bottom: 3px;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date{
	background-color: #003355;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date .tribe-events-calendar-month__day-date-daynum{
	color: #FFFFFF;
}

.tribe-events .tribe-events-calendar-month__multiday-event-bar-inner {
	background-color: #8ccbf2;
}

.tribe-events .tribe-events-c-ical__link{
	color:#1155AA;
	border-color:#CCC;
}

.tribe-events .tribe-events-c-ical__link-icon-svg{
	color:#1155AA;
}

.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover{
	background-color: #003355;
}

a.button.green, input[type=submit].green, input[type=button].green, button.green, .green-b button, .green-b input[type=submit], .green-b a.button{
	color:#FFF !important;
}

.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-featured-image-wrapper {
	margin: auto;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day:hover:after {
	background-color: #116699;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day:after{
	height: 5px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-events-bar--border {
	border: 1px solid #555555;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__body{
	border-top: 1px solid #555555;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__week {
	border-left: 1px solid #555555;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day{
	border-color:#555555;
}
.tribe-events .tribe-events-calendar-month__header-column-title, .tribe-events-calendar-month__header-column-title {
	color:#FFF;
	font-size: 20px !important;
	background-color: #003355;
	text-align: center !important;
}

.tribe-events .tribe-events-calendar-month__header-column{
	padding-bottom:0;
}


.tribe-events .tribe-events-calendar-month__day--past {
	background-color: #F8F8F8;
}
.tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__day-date{
	background-color: #F8F8F8;
}

.tribe-events-event-meta:before, .tribe-events-event-meta~div:not(.tribe-events-event-meta):not(.event-tickets), .tribe-events-meta-group.tribe-events-meta-group-gmap{
	border:none;	/* remove random borders */
}

button.tribe-events-c-top-bar__datepicker-button:hover{
	top:0;
}

.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-title{
	line-height: 1.25;
}

.tribe-events-single ul.tribe-related-events li .tribe-related-events-title{
	font-size: 18px;
}

.tribe-events-schedule h2 {
	font-size: 26px;
}
@media (min-width: 768px)
{
	.tribe-events-schedule {
		margin: 1px 0 32px;
	}
}

.tribe-events-single ul.tribe-related-events li .tribe-related-events-thumbnail img{
	transform: translate(-50%,-50%) scale(1);
	transition: transform .3s;
}

.tribe-events-single ul.tribe-related-events li .tribe-related-events-thumbnail:hover img{
	transform: translate(-50%,-50%) scale(1.2);
}

.tribe-events-single ul.tribe-related-events{
	width:100%;
}

/* MOBILE */


@media (max-width: 783px){
	.tribe-events .tribe-events-l-container {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.tribe-events .tribe-events-calendar-month__day-cell--selected, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover{
		background-color: #003355;
	}
	.tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date-daynum, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus .tribe-events-calendar-month__day-date-daynum, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover .tribe-events-calendar-month__day-date-daynum{
		color:#FFF;
	}
		.tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__day-date{
		background-color: transparent;
	}
	.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date {
		background-color: transparent;
	}
	.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link{
		color:#1155AA;
	}
	.tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus  .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover  .tribe-events-calendar-month__day-date{
		color:#FFF;
	}
	.tribe-events .tribe-events-c-view-selector__list-item-text{
		white-space: nowrap;
	}
	.tribe-events-after-html{
		margin-top:.5em !important;
	}

}
